--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rake::RemoteTask::Status
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: success?
name: Status
superclass: Object
